Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000579 [Piwigo] configuration tweak always 2006.11.11 08:29 2007.05.14 21:26
Reporter VDigital View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version Alligator 2 Product Version 1.6.2
  Target Version Product Build
Summary 0000579: \' dans le titre de la galerie
Description VDigital\\\\\\\'s PhpWebGallery demonstration web site

Steps To Reproduce Mettre une apostrophe dans le titre et valider plusieurs fois...
Pas de doute.
Additional Information
Tags No tags attached.
browser any
Database engine and version Any
PHP version Any
Web server Apache 1.3.x
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006.11.11 08:29 VDigital New Issue
2006.11.11 08:29 VDigital browser => any
2006.11.11 08:29 VDigital MySQL version => Any
2006.11.11 08:29 VDigital PHP version => Any
2006.11.11 08:29 VDigital Web server => Apache 1.3.x
2007.02.04 21:46 VDigital Status new => resolved
2007.02.04 21:46 VDigital Fixed in Version => Alligator 2
2007.02.04 21:46 VDigital Resolution open => fixed
2007.02.04 21:46 VDigital Assigned To => VDigital
2007.05.14 21:26 VDigital Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker